/*=========================================================
PET LUDITOS
BRANDS
=========================================================*/

.pl-brands{

    background:#fff;

}

.pl-brands-grid{

    display:grid;

    grid-template-columns:repeat(6,1fr);

    gap:25px;

    margin-top:50px;

}

.pl-brand-item{

    display:flex;

    justify-content:center;

    align-items:center;

    min-height:110px;

    background:#F8FAFC;

    border:2px solid var(--pl-border);

    border-radius:20px;

    font-size:20px;

    font-weight:700;

    color:var(--pl-secondary);

    transition:.30s;

}

.pl-brand-item:hover{

    transform:translateY(-6px);

    border-color:var(--pl-primary);

    box-shadow:var(--shadow-md);

}